Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2426 - RedHat 6.0 FTP install, /dev/pts not added to fstab
Summary: RedHat 6.0 FTP install, /dev/pts not added to fstab
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-29 23:33 UTC by bbernard
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-06 19:40:59 UTC


Attachments (Terms of Use)

Description bbernard 1999-04-29 23:33:41 UTC
I successfully completed a FTP installation of v6.0 and upon
loading Gnome and accessing a terminal, the terminal comes
up with the cursor but typing produces no output.  NetScape,
file managers and editors work.

Comment 1 Bill Nottingham 1999-04-30 14:51:59 UTC
what does /etc/fstab look like?

------- Email Received From  Berkeley F Bernard <bbernard@tcimet.net> 05/04/99 07:08 -------

Comment 2 Bill Nottingham 1999-05-04 16:02:59 UTC
Try doing the following as root:

mount -o mode=0620,gid=5 -t devpts none /dev/pts

Does that solve the problem with gnome-terminal?

------- Email Received From  Berkeley F Bernard <bbernard@tcimet.net> 05/06/99 07:03 -------

Comment 3 Bill Nottingham 1999-05-06 15:49:59 UTC
You can put the line:
none		/dev/pts		devpts	mode=0620,gid=5	0 0

in your /etc/fstab, so the filesystem would be mounted at boot.

Comment 4 David Lawrence 1999-05-06 19:40:59 UTC
Could not replicate this on a test machine. I did a 5.2 install then
upgraded by ftp to 6.0.

------- Email Received From  Berkeley F Bernard <bbernard@tcimet.net> 05/07/99 21:46 -------


Note You need to log in before you can comment on or make changes to this bug.